RubyGems Navigation menu

dslkit 0.2.10

This library contains recurring patterns, that are useful in the creation of internal Domain Specific Languages (DSL) in Ruby.

Gemfile
          gem 'dslkit', '~> 0.2.10'
  
  
  
  
  
  
  

install
          gem install dslkit -v 0.2.10
  
  
  
  
  
  
  

Authors:

  • Florian Frank

Owners:

Total downloads 27,796

For this version 3,144

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.13 - June 11, 2013 (271 KB)
  2. 0.2.12 - October 17, 2012 (270 KB)
  3. 0.2.11 - October 2, 2012 (270 KB)
  4. 0.2.10 - January 12, 2012 (118 KB)
  5. 0.2.9 - October 7, 2011 (116 KB)
Show all versions (14 total)

Development Dependencies: